<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4850m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Inquiries (tpppc4850m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to browse through different sessions which display the actual cost control data at the various levels.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The different levels at which cost control is generated are selected in the <GUIRef href="/baanerp/tp/pdm/tppdm6102m000" role="session">Project - Cost Control Levels (tppdm6102m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
	</HelpTopic>
</Session>
